body{padding-top:0;}
.head{background:rgba(0, 0, 0, 0.5)!important;position:absolute;}
.head.active{top:0}
.head:hover .head-c-r-r a{color:#fff}
.head-c-r-l-t a,.head-c-r-r a{color:#fff;}
.head-c-r-l>ul>li.active .head-c-r-l-t a, .head-c-r-l-t a:hover{color:#fff}
.head .img1{display:none;}
.head .img2{display:block;}
/*.head-c-r-r dt i{background:#fff;}*/
.head:hover  .head-c-r-l-t a:hover{color:var(--colors)}
.head.active,.head:hover{background:#fff;}
.head.active .img2,.head:hover .img2{display:none;}
.head.active .img1,.head:hover .img1{display:block;}
/*.head.active .head-c-r-l-t a,.head.active .head-c-r-r a,head:hover .head-c-r-r a,.head:hover .head-c-r-r a{color:#000;}*/
.head.active .head-c-r-r i,.head:hover .head-c-r-r i{color:#000;}
.head.active .head-c-r-l>ul>li.active .head-c-r-l-t a, .head-c-r-l-t a:hover,.head:hover .head-c-r-l>ul>li.active .head-c-r-l-t a, .head-c-r-l-t a:hover{color:var(--colors);}
#menu{position:fixed;right:40px;bottom:calc(50% - 107px);z-index:10;text-align:right;color:#fff;font-size:16px;}
#menu li{position:relative;margin: 20px 0;transition: all 0.5s;}
#menu li a{width:10px;height:10px;border-radius:10px;border:1px solid rgba(255, 255, 255, 0.5);}
#menu li.active{}
#menu li.active a{background:#fff;}
#menu.active2{}
#menu.active2 li a{}
#menu.active2 li.active a{}
/*.banner h3,.banner h4{transform: translateX(200px);
    -ms-transform: translateX(200px);
    -webkit-transform: translateX(200px);
    opacity: 0;transition:all 0.5s;}
.banner .swiper-slide-active h3,.banner .swiper-slide-active h4 {transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    opacity: 1;}
.banner .swiper-slide-active h3:nth-child(1),.banner .swiper-slide-active h4:nth-child(1){
    transition-delay: .2s;
    -ms-transition-delay: .2s;
    -moz-transition-delay: .2s;
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
} */


@keyframes indalRun {0%{opacity: 0;transform: translateY(-80px);}100%{opacity: 1;transform: translateY(0);}}
@keyframes indalRun2 {0%{opacity: 0;transform: translateY(80px);}100%{opacity: 1;transform: translateY(0);}}
/*.yyly-b a.active dl h3{animation: indalRun 1s ease both .6s;}
.yyly-b a.active dl p{animation: indalRun 1s ease both .7s;}
.yyly-b a.active dl h5{animation: indalRun 1s ease both .8s;}*/
@keyframes fangda{
  0%{transform: scale(1);}
  100%{transform: scale(1.05);}
}
.banner{width:100%;}
.banner img{width:100%;display:block;}
.banner a{display:block;overflow:hidden;position:relative;height:100vh;}
.banner .swiper-slide{overflow:hidden;}
.banner .swiper-slide a{transition:all 3s!important;}
.banner .swiper-slide a dl{position:absolute;width:100%;left:0;bottom:68px;}
.banner .swiper-slide a dl dt{width:630px;color:#fff;}
.banner .swiper-slide a dl dt h3{font-size:60px;line-height:72px;margin-bottom:20px;}
.banner .swiper-slide a dl dt h4{font-size:20px;line-height:25px;}
.banner .swiper-slide-active a{}
.banner .swiper-button-next{width:50px;height:50px;top:auto;margin:0;bottom:65px;transition:all 0.5s;background:url(../images/r.png);}
.banner .swiper-button-next:hover{background:url(../images/r-1.png);}
.banner .swiper-button-prev{width:50px;height:50px;left:auto;top:auto;margin:0;bottom:65px;transition:all 0.5s;background:url(../images/l.png);}
.banner .swiper-button-prev:hover{background:url(../images/l-1.png);}
.banner .swiper-pagination{bottom:10px}
.banner .swiper-pagination-bullet{background:#fff;opacity:1;}
.banner .swiper-pagination-bullet-active{background:var(--colors);}
.banner.active a h3{animation: indalRun 1s ease both .2s;}
.banner.active a h4{animation: indalRun 1s ease both .4s;}

.jjfa{height:100vh;overflow:hidden;}
.jjfa-t{position:relative;}
.jjfa-t h4{overflow:hidden;}
.jjfa-t h4 img{display:block;width:100%;}
.jjfa-s{position:absolute;left:0;top:0;width:100%;z-index:2;padding-top:130px;color:#fff;}
.jjfa-s .w1{}
.jjfa-l{width:520px;}
.jjfa-l h5{font-size:18px;padding-left:10px;border-left:3px solid var(--colors);margin-bottom:75px;}
.jjfa-l h3{font-size:48px;margin-bottom:40px;}
.jjfa-l p{font-size:18px;line-height:30px;margin-bottom:50px;}
.jjfa-l a{width:160px;height:45px;border-radius:50px;font-size:16px;border:1px solid #fff;padding-left:3px;overflow:hidden;color:#fff}
.jjfa-l a span{width:40px;height:40px;border-radius:50px;background:var(--colors);margin-right:18px;overflow:hidden;}
.jjfa-l a i{width:40px;height:40px;border-radius:50px;background:var(--colors);margin-right:18px;}
.jjfa-l a i img{width:13px;}
.jjfa-l a:hover{transform: scale(1.15);}
.jjfa-l a:hover i{animation: moveRightInitial 0.22s 0.15s forwards, moveRightEnd 0.3s 0.2s forwards;transform: translateX(20px);}
.jjfa-r{padding-top:75px;width:50%;text-align:center;;}
.jjfa-r dl{margin-bottom:70px;width:;}
.jjfa-r dl h3{font-size:16px;margin-bottom:27px;}
.jjfa-r dl h3 i{font-size:80px;line-height:100%;}
.jjfa-r dl h4{font-size:18px;}
.jjfa-b{position:absolute;left:0;bottom:0;width:100%;background:rgba(0, 0, 0, 0.6);z-index:3;}
.jjfa-b .w1{position:relative;}
.jjfa-b a{height:160px;font-size:18px;text-align:center;color:#fff;}
.jjfa-b a dl{}
.jjfa-b a dl h5{height:60px;}
.jjfa-b a dl h3{font-size:18px;}
.jjfa-b .swiper-slide-thumb-active a{background:var(--colors);}
.jjfa-b .swiper-button-next{width:12px;height:20px;background:url(../images/r2.png);right:-50px;top:calc(50% - 10px);margin:0}
.jjfa-b .swiper-button-prev{width:12px;height:20px;background:url(../images/l2.png);left:-50px;top:calc(50% - 10px);margin:0}
.jjfa.active .jjfa-l h5{animation: indalRun 1s ease both .2s;}
.jjfa.active .jjfa-l h3{animation: indalRun 1s ease both .4s;}
.jjfa.active .jjfa-l p{animation: indalRun 1s ease both .6s;}
.jjfa.active .jjfa-l h3{animation: indalRun 1s ease both .8s;}

.cpzx{height:100vh;position:relative;}
.cpzx-t{position:absolute;left:0;top:0;width:100%;padding-top:125px;z-index:3;}
.cpzx-t h5{font-size:18px;padding-left:10px;border-left:3px solid var(--colors);margin-bottom:29px;color: var(--colors);}
.cpzx-t h3{font-size:48px;}
.cpzx-t h3 i{color:var(--colors);}
.cpzx-c{}
.cpzx-c h4{overflow:hidden;}
.cpzx-c h4 img{display:block;width:100%;}
.cpzx-s{position:absolute;left:0;top:0;width:100%;padding-top:270px;}
.cpzx-l{padding-top:55px;width:38.6%;}
.cpzx-l h3{font-size:30px;margin-bottom:38px;}
.cpzx-l p{font-size:18px;line-height:30px;color:#666;margin-bottom:40px;}
.cpzx-l a{width:160px;height:45px;border-radius:50px;font-size:16px;border:1px solid #000;padding-left:3px;overflow:hidden;color:#000}
.cpzx-l a span{width:40px;height:40px;border-radius:50px;background:var(--colors);margin-right:18px;overflow:hidden;}
.cpzx-l a i{width:40px;height:40px;border-radius:50px;background:var(--colors);margin-right:18px;}
.cpzx-l a i img{width:13px;}
.cpzx-l a:hover{transform: scale(1.15);}
.cpzx-l a:hover i{animation: moveRightInitial 0.22s 0.15s forwards, moveRightEnd 0.3s 0.2s forwards;transform: translateX(20px);}
.cpzx-r{width:58.33333333333334%; margin-top:-5%}
.cpzx-r img{display:block;width:100%;}
.cpzx-b{position:absolute;left:0;bottom:85px;width:100%;z-index:3;}
.cpzx-b .w1{width:1400px;}
.cpzx-b a{font-size:18px;height:45px;border-radius:45px;border:1px solid #a0a0a0;color:#000;}
.cpzx .swiper-slide-thumb-active a{background:var(--colors);border-color:var(--colors);color:#fff;}
.cpzx.active .cpzx-t h5{animation: indalRun 1s ease both .2s;}
.cpzx.active .cpzx-t h3{animation: indalRun 1s ease both .3s;}
.cpzx.active .cpzx-l{animation: indalRun2 1s ease both .5s;}
.cpzx.active .cpzx-r{animation: indalRun2 1s ease both .6s;}

.cgal{position:relative;color:#fff;}
.cgal-t{position:absolute;left:0;top:0;width:100%;padding-top:116px;z-index:3;color:#fff;}
.cgal-t h5{font-size:18px;padding-left:10px;border-left:3px solid #fff;margin-bottom:29px;}
.cgal-t h3{font-size:48px;}
.cgal-t h3 i{color:var(--colors);}
.cgal-b{}
.cgal-b h4{}
.cgal-b h4 img{width:100%;display:block;}
.cgal-l{position:absolute;z-index:2;left:0;top:0;width:50%;height:100%;padding-top:90px;}
.cgal-l:after{content: '';position:absolute;left:0;top:0;width:100%;height:100%;z-index:-1;background-image:linear-gradient(rgba(0, 140, 214, 0.9),rgba(0, 140, 214, 0.5));-webkit-clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);}
.cgal-l dl{width:95.83333333333334%;background:#004f79;height:500px;padding-top:90px;-webkit-clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);clip-path: polygon(0 0, 100% 0, 85% 100%, 0% 100%);}
.cgal-l dl h3{font-size:30px;margin-bottom:40px;}
.cgal-l dl dt{font-size:18px;line-height:30px;margin-bottom:44px;width:75%;}
.cgal-l dl dd{}
.cgal-l dl dd a{width:160px;height:45px;border-radius:50px;font-size:16px;border:1px solid #fff;padding-left:3px;overflow:hidden;color:#fff}
.cgal-l dl dd .a2{margin-left:20px;background:var(--colors);border-color:var(--colors);}
.cgal-l dl dd .a2 span{background:#fff;}
.cgal-l dl dd .a2 i{background:#fff;}
.cgal-l dl dd .a2 i img{}
.cgal-l dl dd a span{width:40px;height:40px;border-radius:50px;background:var(--colors);margin-right:18px;overflow:hidden;}
.cgal-l dl dd a i{width:40px;height:40px;border-radius:50px;background:var(--colors);margin-right:18px;}
.cgal-l dl dd a i img{width:13px;}
.cgal-l dl dd a:hover{transform: scale(1.15);}
.cgal-l dl dd a:hover i{animation: moveRightInitial 0.22s 0.15s forwards, moveRightEnd 0.3s 0.2s forwards;transform: translateX(20px);}
.cgal-an{position:absolute;bottom:90px;width:220px;z-index:3;}
.cgal-an p{width:50px;height:50px;cursor:pointer;}
.cgal-an .a1{transition:all 0.5s;background:url(../images/l.png);}
.cgal-an .a1:hover{background:url(../images/l-1.png);}
.cgal-an .a2{transition:all 0.5s;background:url(../images/r.png);}
.cgal-an .a2:hover{background:url(../images/r-1.png);}
.cgal-an h5{font-size:18px;}
.cgal-an h5 i{line-height:100%;font-size:30px;}

.gywm{position:relative;height:100vh;background:url(../images/gywm-bj.jpg)no-repeat center;padding-top: 100px;}
.gywm-t{margin-bottom:50px;}
.gywm-t h5{font-size:18px;padding-left:10px;border-left:3px solid var(--colors);margin-bottom:29px;color:var(--colors);}
.gywm-t h3{font-size:48px;}
.gywm-t h3 i{color:var(--colors);}
.gywm-c{padding-right:5%;text-align:center;position: relative;z-index: 10;}
.gywm-c dl{}
.gywm-c dl dt{margin-bottom:25px;}
.gywm-c dl dt i{width:60px;}
.gywm-c dl dt h3{font-size:80px;}
.gywm-c dl dt h4{font-size:18px;margin-left:5px;}
.gywm-c dl h5{font-size:18px;}
.gywm-b{position:absolute;left:0;bottom:0;width:100%;z-index:2;}
.gywm-b .img1{position:absolute;width:87.65625%;display:block;bottom:24%;left:6.171874999999999%;z-index:-1;transition:all 0s!important;}
.gywm-b .img2{display:block;width:100%;}
.gywm.active .img1{animation: indalRun 1s ease both .2s;}
.gywm.active .img2{animation: indalRun2 1s ease both .4s;}

.xwzx{height:100vh;background:url(../images/xwzx-bj.jpg)no-repeat center;background-size:cover;overflow: hidden;padding-top: 60px;}
.xwzx-t{margin-bottom:65px;}
.xwzx-t dl{}
.xwzx-t dl h5{font-size:18px;padding-left:10px;border-left:3px solid var(--colors);margin-bottom:29px;color:var(--colors);}
.xwzx-t dl h3{font-size:48px;}
.xwzx-t dl h3 i{color:var(--colors);}
.xwzx-t a{width:160px;height:45px;border-radius:50px;font-size:16px;border:1px solid #000;padding-left:3px;overflow:hidden;color:#000}
.xwzx-t a span{width:40px;height:40px;border-radius:50px;background:var(--colors);margin-right:18px;overflow:hidden;}
.xwzx-t a i{width:40px;height:40px;border-radius:50px;background:var(--colors);margin-right:18px;}
.xwzx-t a i img{width:13px;}
.xwzx-t a:hover{transform: scale(1.15);}
.xwzx-t a:hover i{animation: moveRightInitial 0.22s 0.15s forwards, moveRightEnd 0.3s 0.2s forwards;transform: translateX(20px);}
.xwzx-l{width:calc(56.54761904761905% - 10px);}
.xwzx-l a{width:calc(67.02127659574468% - 10px);background: #fff;display:block;position:relative;color: #000;padding: 43px 40px;height:calc(44.61538461538462% - 10px);margin-bottom:20px;}
.xwzx-l a:nth-child(1){background:var(--colors);color:#fff;}
.xwzx-l a:nth-child(1) *{color:#fff!important;}
.xwzx-l a:nth-child(1) img{filter: brightness(0) invert(1);}
.xwzx-l a:nth-child(2),.xwzx-l a:nth-child(3){width:calc(32.978723404255317% - 10px);}
.xwzx-l a h3{font-size: 20px;line-height: 30px;transition:all 0s;}
.xwzx-l a p{line-height: 24px;margin-top: 25px;font-size:16px;color:#666}
.xwzx-l a h5{font-size: 16px;position:absolute;left:40px;bottom: 45px;color:#b1b1b1}
.xwzx-l a h5 img{margin-right: 10px;}
.xwzx-l a:nth-child(3),.xwzx-l a:nth-child(4){margin-bottom:0px;height:calc(55.38461538461539% - 10px);}
.xwzx-l a:hover{background:var(--colors);color:#fff;}
.xwzx-l a:hover h5,.xwzx-l a:hover p{color:#fff;}
.xwzx-r{width: calc(43.452380952380953% - 10px);}
.xwzx-r a{display:block;position:relative;display:block;color:#fff;}
.xwzx-r a h4{overflow:hidden;}
.xwzx-r a h4 img{display:block;width:100%;}
.xwzx-r a dl{position:absolute;left:0;bottom:0;z-index:2;width:100%;padding:60px 44px 44px 45px;background-image:linear-gradient(rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.5));}
.xwzx-r a dl h3{font-size:20px;margin-bottom: 20px;}
.xwzx-r a dl h5{font-size: 16px;}
.xwzx-r a dl h5 img{margin-right:10px;filter: brightness(0) invert(1);}
.xwzx-r a:hover h4 img{transform:scale(1.1);}
.xwzx-r .swiper-pagination{text-align:right;bottom:35px;padding-right:30px;z-index:3;}
.xwzx-r .swiper-pagination-bullet{background:rgba(255, 255, 255, 0.5);transition:all 0.5s;opacity:1;width:5px;height:5px;margin:0;margin-left:10px;overflow:hidden;border:none;}
.xwzx-r .swiper-pagination-bullet-active{background:var(--colors);width:20px;border-radius:2.5px;}

@media(min-width:1200px){
    .banner img,.jjfa-t h4 img,.cpzx-c h4 img,.cgal-b h4 img{position:absolute;position:absolute;left: 50%;top: 50%; -webkit-transform: translateY(-50%) translateX(-50%);transform: translateY(-50%) translateX(-50%);max-width:500%!important;width:1920px;}
    .jjfa-t .swiper-slide h4,.cpzx-c h4,.cgal-b h4{position:relative;height:100vh;overflow:hidden;}
}
@media(min-width:1920px){
    .banner img,.jjfa-t h4 img,.cpzx-c h4 img,.cgal-b h4 img{width:100%;}
    .gywm{background-size:cover}
    .xwzx{display:flex;justify-content:center;align-items:center;padding:0;overflow:hidden;}
}
@media(max-width:1500px){
    .gywm-c{padding-right:0;}
}
@media screen and (max-width:1200px){
    .jjfa-b{position:relative;background:#000;}
    .jjfa-b a{height:130px;}
/*    .cpzx-b{bottom:30px;}*/
    .cpzx-b a{height:40px;}
    .cpzx-s{padding-top:80px;}
    .xwzx-l a h5{position:relative;left:0;bottom:0}
    .xwzx-r .swiper-pagination{bottom:10px}
    .xwzx-r .swiper-pagination-bullet{margin-right:0!important;margin-left:10px!important;}
    .gywm-b{position:relative;}
    .gywm-c dl{width:50%;}
    .gywm-c dl dt i i{}
    .gywm-c dl dt i img{width:30px;}
    .jjfa-r dl h3{margin-bottom:10px;}
    .cgal-l dl dt{padding-right:40px;}
    .ljcl{justify-content:space-around;}
}

@media screen and (max-width:414px){
    .cgal-l{position: relative; padding: 0px;}
    .cgal-l:after{height: 0; background: none;}
    .cgal-l dl{clip-path:none; height: 300px;}
    .f-s18{height: 36px;}
}